﻿@{

}
<div id="page_content_inner">
    <div class="md-card">
        <div class="md-card-content large-padding">
            <ul class="uk-breadcrumb" style="float:right">
                <li><a href="~/projectmanagemen/home" class="fakelink">Home</a></li>
            </ul>
            <div style="float:left;font-size:30px;font-weight:bold;font-family:'Roboto'">Home</div>
            <div style="clear:both"></div>
            <hr />
            <div class="uk-grid">
                <div class="uk-width-1-2">
                    <fieldset>
                        <table id="tableApproval" class="uk-table uk-table-striped" cellspacing="0" width="100%">
                            <tr><td>Dancow Siap sekolah Ramdhan 2017</td></tr>
                            <tr><td>Lorem ipsum dolor sit amet</td></tr>
                            <tr><td>Lorem ipsum dolor sit amet</td></tr>
                            <tr><td>Lorem ipsum dolor sit amet</td></tr>
                        </table>
                    </fieldset>
                    <a href="~/projectmanagement/home/notification" class="md-btn md-btn-default">View more</a>
                </div>
                <div class="uk-width-1-2">
                    <fieldset>
                        <table id="tableMyTask" class="uk-table uk-table-striped" cellspacing="0" width="100%">
                            <tbody>
                                <tr><td>Dancow Siap sekolah Ramdhan 2017</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                            </tbody>
                        </table>
                    </fieldset>
                    <a href="~/projectmanagement/home/notification" class="md-btn md-btn-default">View more</a>
                </div>
            </div>
            <div class="uk-grid">
                <div class="uk-width-1-2">
                    <fieldset>
                        <table id="tableDueToday" class="uk-table uk-table-striped" cellspacing="0" width="100%">
                            <tbody>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                            </tbody>
                        </table>
                    </fieldset>
                    <a href="~/projectmanagement/home/notification" class="md-btn md-btn-default">View more</a>
                </div>
                <div class="uk-width-1-2">
                    <fieldset>
                        <table id="tableOverDue" class="uk-table uk-table-striped" cellspacing="0" width="100%">
                            <tbody>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                                <tr><td>Lorem ipsum dolor sit amet</td></tr>
                            </tbody>
                        </table>
                    </fieldset>
                    <a href="~/projectmanagement/home/notification" class="md-btn md-btn-default">View more</a>
                </div>
            </div>
        </div>
    </div>
</div>

@section Script {
    <script src="~/assets/js/Areas/Finance/MasterFinance/index.js?r=@ViewBag.NOW"></script>
    <script src="~/assets/js/Areas/Finance/MasterFinance/form.js?r=@ViewBag.NOW"></script>
}
